Debian Bug report logs - #645670
Please list armhf in Architecture list

version graph

Package: qcontrol; Maintainer for qcontrol is Ian Campbell <ijc@hellion.org.uk>; Source for qcontrol is src:qcontrol.

Reported by: Loïc Minier <lool@dooz.org>

Date: Mon, 17 Oct 2011 18:18:01 UTC

Severity: wishlist

Tags: patch

Found in version qcontrol/0.4.2-6

Fixed in version qcontrol/0.4.2+svn-r40-1

Done: Ian Campbell <ijc@hellion.org.uk>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Martin Michlmayr <tbm@cyrius.com>:
Bug#645670; Package qcontrol. (Mon, 17 Oct 2011 18:18:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Loïc Minier <lool@dooz.org>:
New Bug report received and forwarded. Copy sent to Martin Michlmayr <tbm@cyrius.com>. (Mon, 17 Oct 2011 18:18:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Loïc Minier <lool@dooz.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: Please list armhf in Architecture list
Date: Mon, 17 Oct 2011 20:15:07 +0200
[Message part 1 (text/plain, inline)]
Package: qcontrol
Version: 0.4.2-6
Severity: wishlist
Tags: patch

        Hi

 Even if that's not the case right now, there might be devices where
 qcontrol is useful in the future; I've prepared the attached patch to
 add support for armhf, but if you'd rather not add it right now, just
 close this bug!

 (I'll request removal of the P-a-s entry since we have Auto-not-for-us
 nowadays)

 NB: I couldn't build the package, it fails with:
cc -Os -Wall -I /usr/include/lua5.1   -c -o evdev.o evdev.c
cc -llua5.1 -lpthread qcontrol.o ts209.o ts219.o ts409.o ts41x.o evdev.o -o qcontrol
cc -lpthread -lm -ldl qcontrol.o ts209.o ts219.o ts409.o ts41x.o evdev.o /usr/lib/liblua5.1.a -o qcontrol.udeb
cc: error: /usr/lib/liblua5.1.a: No such file or directory

 which might be due to multiarch?

   Thanks!
-- 
Loïc Minier
[qcontrol_0.4.2-6.1.debdiff (text/plain, attachment)]

Reply sent to Ian Campbell <ijc@hellion.org.uk>:
You have taken responsibility. (Sat, 06 Oct 2012 15:06:13 GMT) Full text and rfc822 format available.

Notification sent to Loïc Minier <lool@dooz.org>:
Bug acknowledged by developer. (Sat, 06 Oct 2012 15:06:13 GMT) Full text and rfc822 format available.

Message #10 received at 645670-close@bugs.debian.org (full text, mbox):

From: Ian Campbell <ijc@hellion.org.uk>
To: 645670-close@bugs.debian.org
Subject: Bug#645670: fixed in qcontrol 0.4.2+svn-r40-1
Date: Sat, 06 Oct 2012 15:02:27 +0000
Source: qcontrol
Source-Version: 0.4.2+svn-r40-1

We believe that the bug you reported is fixed in the latest version of
qcontrol, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 645670@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Ian Campbell <ijc@hellion.org.uk> (supplier of updated qcontrol package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sat, 06 Oct 2012 15:32:44 +0100
Source: qcontrol
Binary: qcontrol qcontrol-udeb
Architecture: source armel
Version: 0.4.2+svn-r40-1
Distribution: unstable
Urgency: low
Maintainer: Ian Campbell <ijc@hellion.org.uk>
Changed-By: Ian Campbell <ijc@hellion.org.uk>
Description: 
 qcontrol   - hardware control for QNAP Turbo Station devices
 qcontrol-udeb - hardware control for QNAP Turbo Station devices (udeb)
Closes: 513344 600333 617749 636325 645670
Changes: 
 qcontrol (0.4.2+svn-r40-1) unstable; urgency=low
 .
   [ Ian Campbell ]
   * New maintainer (Closes: #617749)
   * Incorporate unreleased changes by Frans Pop:
     - Update to new upstream snapshot r31 (Closes: #513344).
     - Add an initscript to start daemon on boot.
     - Enable temperature and fan support.
   * Switch to 3.0 (quilt) source format.
   * Switch to debhelper 9 and dh(1).
   * Update version in --version (Closes: #636325).
   * Build on armhf (Closes: 645670).
   * New upstream snapshot r40 (Closes: #600333).
   * Bump standards version to 3.9.4 (no changes needed).
   * Enable hardening flags.
Checksums-Sha1: 
 bf26fb3c5ada56787466fec9dd024d87e20aed76 1991 qcontrol_0.4.2+svn-r40-1.dsc
 fd612530a2016a998cb4d2a258c2b3547172f265 20104 qcontrol_0.4.2+svn-r40.orig.tar.xz
 2c67c44579d34b1c1ba8666ace262bfba1e3d293 10932 qcontrol_0.4.2+svn-r40-1.debian.tar.gz
 b05ca3b5dea74618c19a075160dd2c3eb3b46ded 21794 qcontrol_0.4.2+svn-r40-1_armel.deb
 51f9ae37fff3c72158bc2f89f2e4215901eb2cbe 59224 qcontrol-udeb_0.4.2+svn-r40-1_armel.udeb
Checksums-Sha256: 
 8672c452f53a624660666277cd407d3f39725b52123523a7fc5c450a59e2cfa4 1991 qcontrol_0.4.2+svn-r40-1.dsc
 c461f3e28dc01a5d579d1eed9063cdb2f3a5c5599d6057096e4579a3b6a4a372 20104 qcontrol_0.4.2+svn-r40.orig.tar.xz
 75fc9eded01ef0449e3a3f815aaed63984d3209e005f1c060ac8fbd3843f075d 10932 qcontrol_0.4.2+svn-r40-1.debian.tar.gz
 5b356febbaab5270dd056d914c1a00138a757ae0f5305826bc6cafdcde1d6039 21794 qcontrol_0.4.2+svn-r40-1_armel.deb
 311893b0903dca89723be693678aa820e1f637fdf473d29561d2c148f653daf8 59224 qcontrol-udeb_0.4.2+svn-r40-1_armel.udeb
Files: 
 bfbe6ab3cb02f1371ed443028317e6c7 1991 utils optional qcontrol_0.4.2+svn-r40-1.dsc
 aefdac182b8281f26f34bbaf21785cad 20104 utils optional qcontrol_0.4.2+svn-r40.orig.tar.xz
 0f00bea1a254644b7d4afbb32cf059f3 10932 utils optional qcontrol_0.4.2+svn-r40-1.debian.tar.gz
 41f018188aea18e8a2cc32e040daf834 21794 utils optional qcontrol_0.4.2+svn-r40-1_armel.deb
 296f3bcff6971ed176eaf22c3eb057cb 59224 debian-installer optional qcontrol-udeb_0.4.2+svn-r40-1_armel.udeb
Package-Type: udeb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJQcENtAAoJECouJZ9pWkbG82sP/itsbcGWYl/FYPhC3yZ6Z1hO
ltAZsriV0BSoOL3ZR8bDd1KYrvc+zcBo/29RR7JliUVzvpjULggwgSplmYQG23K1
Zsy2L4vAh0Fix3I+qKRxzcNZTFHmWRPsTV7eMoe/Jm7dn3coFRDn/S6SIaebST16
5VVLlhLkJwLgUa2LOpApbD46gr2Q1zGy6TNQfxZdce7TgT51//rLPA0nzxIoy8N1
2fhZ7u/s+dQ0wHVBFcrnfSqKnLMzX7UxWi/Zu7N7B8+fYcNSrRUad8DdDxDyxszT
g2H9jgyK3NlMWwq8im1rt+BuhaLmnSC7Y108Ntp/ouEAagOQSCERYUW0vcnJXuzH
g7od6DHU8i5Q3gvgIinUIUXBdORoFt0wgx5eiE/9XTAKN172B7VIGaH1seUerbKC
YfpCx6+G1yXOL3xHqEwXU1bCNGE8tkGDl9veMQ5MZew1U7AEIWUbhj3gdzCu6alf
bdP3yDe+TZIi+YnWNpBUPaNswcsPLycjI2YotsmqGEXCDhxg1v4wVR+XYdD7zdWU
QKNZDxK/C41P/yMQn9x0LIWHTVv8ndJUDoQrnfTsV8CkGV5szvI8jl3bF6Btsc0j
aY9Sr6Z2fBR7nqncQCokLj6jp/hPwDKWGBEGoHjiUjboW455gzdXgXnRSaW7FCQI
n13Ar35WWBIxt7JPGf2F
=yIyE
-----END PGP SIGNATURE-----




Changed Bug submitter to 'Loïc Minier <lool@dooz.org>' from 'Loïc Minier <lool@dooz.org>' Request was from Don Armstrong <don@debian.org> to control@bugs.debian.org. (Thu, 21 Mar 2013 21:28:57 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 10 Jun 2013 07:33:36 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 14:50:48 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.